[ruby-cvs:50348] nobu:r43206 (trunk): test_require.rb: need verbose

nobu at ruby-lang.org nobu at ruby-lang.org
Wed Oct 9 12:11:50 JST 2013


nobu	2013-10-09 12:11:49 +0900 (Wed, 09 Oct 2013)

  New Revision: 43206

  http://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=rev&revision=43206

  Log:
    test_require.rb: need verbose
    
    * test/ruby/test_require.rb (test_race_exception): need $VERBOSE
      setting, to emit warnings.

  Modified files:
    trunk/test/ruby/test_require.rb


More information about the ruby-cvs mailing list